<div class="container" *ngFor="let service of services | async">
    <div class="card mb-3">
        <div class="card-header">
            <span>
                <img src={{service.authorPhoto}} width="40" height="40" class="rounded-circle">
                <span class="ml-2">{{service.authorName}}</span>
            </span>
            <span>{{service.time.toDate() | date:'medium'}}</span>
        </div>
        <div class="card-body">
            <h5 class="card-title">{{service.title}}</h5>
            <h5 class="card-title">{{service.category}}</h5>
            <p class="card-text">{{service.desc}}</p>
        </div>
        <div class="card-footer">
            <a href="#" class="btn btn-primary float-right">Contact</a>
        </div>
    </div>
</div>